Summary:	GeoLite Country - Country database for GeoIP
Summary(pl.UTF-8):	GeoLite Country - baza danych krajów dla GeoIP
Name:		GeoIP-db-Country
# Updated every month:
Version:	2012.08.08
Release:	1
License:	OPEN DATA LICENSE (see LICENSE.txt)
Group:		Applications/Databases
Source0:	http://geolite.maxmind.com/download/geoip/database/GeoLiteCountry/GeoIP.dat.gz
# Source0-md5:	1bfcf1600cabcae5ff37fbddf82ba231
Source1:	http://www.maxmind.com/download/geoip/database/LICENSE.txt
# Source1-md5:	a1381bd1aa0a0c91dc31b3f1e847cf4a
URL:		http://www.maxmind.com/app/geolitecountry
Requires:	GeoIP-libs
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
GeoLite Country is similar to the GeoIP Country database, but is not
as accurate. Should you require greater accuracy, GeoIP Country is a
drop-in replacement for GeoLite Country.

License disclaimer: this product includes GeoLite data created by
MaxMind, available from <http://www.maxmind.com/>.

%description -l pl.UTF-8
GeoLite Country jest podobna do bazy danych GeoIP Country, ale nie
jest tak dokładna. Jeśli wymagana jest większa dokładność, GeoIP
Country jest zamiennikiem GeoLite Country.

Informacja licencyjna: ten produkt zawiera dane GeoLite stworzone
przez MaxWind, dostępne z <http://www.maxwind.com/>.

%prep
%setup -qcT
cp -p %{SOURCE0} .
cp -p %{SOURCE1} .

gunzip GeoIP.dat.gz

ver=$(stat -c '%y' GeoIP.dat | awk '{print $1}' | tr - .)
if [ "$ver" != %{version} ]; then
	exit 1
fi

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/GeoIP
cp -p GeoIP.dat $RPM_BUILD_ROOT%{_datadir}/GeoIP

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.txt
%{_datadir}/GeoIP/*.dat
%changelog
* Sun Aug 12 2012 Elan Ruusamäe <glen@delfi.ee> 129fe8e
- up to 2012.08.08

* Wed Jul 04 2012 Elan Ruusamäe <glen@pld-linux.org> f8c2692
- up to 2012.07.04

* Wed May 09 2012 Elan Ruusamäe <glen@pld-linux.org> bfe4b9c
- up to 2012.05.01

* Fri Apr 06 2012 Elan Ruusamäe <glen@pld-linux.org> 2caaf15
- up to 2012-04 release

* Fri Jan 06 2012 Elan Ruusamäe <glen@pld-linux.org> a184028
- up to 2012.01.04

* Sat Nov 05 2011 Karol Krenski <charles@pld-linux.org> ae20f8a
- up to 2011.11.02

* Tue Aug 09 2011 Elan Ruusamäe <glen@pld-linux.org> 82dce12
- up to 2011.08.05

* Tue Jul 12 2011 Karol Krenski <charles@pld-linux.org> f2ee2c6
- up to 2011.07.06

* Fri May 13 2011 Karol Krenski <charles@pld-linux.org> ff4d611
- up to 2011.05.03

* Thu Apr 28 2011 Elan Ruusamäe <glen@pld-linux.org> 081d65d
- 2011/04 update

* Thu Feb 10 2011 Elan Ruusamäe <glen@pld-linux.org> 9041ff3
- up to 2011.02.02

* Sun Jan 09 2011 Elan Ruusamäe <glen@pld-linux.org> 5d66769
- 2011.01.03

* Wed Dec 08 2010 Elan Ruusamäe <glen@pld-linux.org> 9aa9aba
- 2010.12.05

* Sun Dec 05 2010 Elan Ruusamäe <glen@pld-linux.org> d62d462
- drop outdated desc

* Sun Dec 05 2010 Elan Ruusamäe <glen@pld-linux.org> 7a5cca8
- up to 2010.12.04

* Thu Nov 04 2010 Karol Krenski <charles@pld-linux.org> 2b321a6
- up to 2010.11.02

* Mon Oct 11 2010 Karol Krenski <charles@pld-linux.org> ea4f73f
- up to 2010.10.01

* Fri Sep 10 2010 Karol Krenski <charles@pld-linux.org> 97ec1ce
- up to 2010.09.02

* Wed Jul 07 2010 Karol Krenski <charles@pld-linux.org> 43ca008
- up to 2010.07.02

* Sat Apr 17 2010 Karol Krenski <charles@pld-linux.org> e51e7b9
- up to 2010.04.02

